.base-form {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: white;
    padding: 20px 30px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.base-form .form-field, .base-form input[type=text], .base-form select, .base-form textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #dddddd;
    font-size: 14px;
    padding-left: 10px;
    line-height: 26px;
    margin-top: 5px;
}
.reg-form select {
    min-height: 30px;
}
.base-form .w50 {
    display: flex;
    align-items: center;
}
.base-form .w50 .date-interval-hellip {
     margin: 0 10px;
 }

.wrap-error label {
    color: red !important;
}
.base-form .block-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 5px;
    align-items: flex-start;
}

.base-form .block-wrap .last, .base-form .block-wrap :last-child {
    margin-right: 0;
}

.base-form label {
    display: block;
    color: #839096;
    font-size: 12px;
}

.base-form  .input-wrap {
    margin: 5px 20px 0 0;
    width: 100%;
}

.base-form .btn-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.base-form .form-field-big {
    font-size: 16px;
}

.base-form .custom-checkbox {
    -webkit-appearance: none;
    display: inline-block;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #acb2b5;
    padding: 6px;
    margin-right: 10px;
    border-radius: 3px;
}

.base-form input[type=checkbox]:focus {
    outline: none;
}

.base-form .custom-checkbox:checked:after {
    content: '\2714';
    font-size: 12px;
    position: absolute;
    top: -3px;
    left: 1px;
    color: #839096;
    border:none;
}

.base-form .captcha-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.base-form .captcha-img {
    width: 90%;
}

.base-form .captcha-block .captcha-reload {
    margin-left: 5px;
    width: 30px;
    height: 30px;
}

.base-form .missing-field label {
    color: #e2474b;
}

.base-form .missing-field input {
    border: 1px solid #e2474b;
}

/*-------------registration--------------------*/
.register-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 100px 0;
}

.reg-form {
    max-width: 500px;
    margin-top: 30px;
}

.reg-form .reg-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    /*margin: 60px 0 30px;*/
}

.reg-form .agreement {
    color: #839096;
    font-size: 12px;
    line-height: 20px;
    justify-content: flex-start;
}

.reg-form .agreement input {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
}

.reg-form .agreement textarea:focus, input[type=text]:focus, select:focus{
    outline-color: #ffd400;
}

.reg-form  .select-country {
    width: 100%;
    min-height: 40px;
    color: #839096;
}

/*------------------user page----------------------*/
.user-info {
    margin: 30px 0 100px 0;
}

.user-info :first-child {
    margin-top: 0;
}

.field-name {
    display: inline-block;
    color: #839096;
    width: 15%;
    margin-right: 20px;
}

.info-line {
    margin-top: 10px;
}

.menu .sub-item {
    background-color: #fcfcfc;
    color: #839096 !important;
    text-indent: 15px;
}

.account-title {
    border-bottom: 1px solid #c1c7ca;
    padding-bottom: 10px;
}

.header ul.account-droped {
    left: -155px;
}

.header ul.account-droped .message {
    font-weight: bold;
    color: #ffd400;
}

.header li.account-li {
    padding-right: 10px;
}

.user-icon {
    width: 30px;
    height: 30px;
}

/*------------------product---------------*/
.title-underlined {
    border-bottom: 1px solid #c1c7ca;
    padding-bottom: 10px;
}

.product-table, .column-block {
    width: 100%;
    border-collapse: collapse;
    margin: 15px 0;
}

.column-block .header-cell {
    padding-bottom: 15px;
}

.column-block td, .column-block th {
    border: none;
    text-align: left;
    padding: 8px 10px;
}

.menu .sub-item {
    background-color: #fcfcfc;
    color: #839096 !important;
    text-indent: 15px;
}

.product-reg-text {
    margin-top: 35px;
}

.product-reg-form {
    background-color: #fcfcfc;
    max-width: 500px;
    margin-top: 30px;
}

.product-reg-form .btn-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 30px 0 35px;
}

/*-------------Learning------------*/
.course-list .course {
    background-color: #fcfcfc;
    margin-top: 30px;
    padding: 20px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.course-list h3 {
    margin: 0 0 5px;
}

.course-list p {
    margin: 0;
}

.course-list .course-about{
    margin-bottom: 20px;
}

.course-list .course .contact {
    color: #839096;
}

/*----------Tuition-----------*/
.filter-btn {
    margin-top: 30px;
}

.filter-form {
    max-width: none;
    background-color: #fcfcfc;
    padding: 5px 20px 20px;
    margin: 20px 0 30px;
}

.filter-form .block-wrap {
    height: auto;
}

.filter-form .form-field {
    line-height: 26px;
}

.filter-form label {
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
}

.filter-form select {
    padding: 5px 0;
}

.filter-form .fields-block1 {
    width: 50%;
    display: inline-block;
    margin-right: 50px;
}

.filter-form .fields-block1 .date {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.filter-form .input-wrap.id {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.filter-form .input-wrap.form-select {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 60%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;

}

.filter-form .fields-block1 .dots {
    margin: 0 5px;
}

.filter-form .same-label {
    min-width: 90px;
}

.calendar-input {
    background:url("images/calendar.png") no-repeat right;
    background-color: #ffffff;
}

.filter-form .btn-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 30px 0 0;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.tuition-page .btn, .orders-page .btn  {
    max-width: 130px;
    margin-right: 20px;
    height: 30px;
    line-height: 30px;
}

.btn-white {
    color: #000000;
    background-color: #ffffff;
}

.product-table td, .product-table th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 15px 20px;
}

.product-table .table-header {
    background-color: #f2f4f5;
}

.product-table .table-header th {
    border: none;
}

.product-table .arrows {
    display: inline-block;
}

.product-table .arrow-active {
    -webkit-filter: brightness(0.2);
            filter: brightness(0.2);
}

.product-table .arrows a {
    display: block;
}

/*------------------My orders--------------------*/
.muiltiline p {
    margin: 0 !important;
}


.block-link {
    display: block;
    line-height: 20px;
}

.product-table .canceled {
    color: #e2474b;
}

.filter-form .fields-block2 {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.filter-form .fields-block2 label {
    min-width: 65px;
}

.filter-form .fields-block2 .input-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
}

.filter-form .fields-block2 .form-select {
    width: 100%;
}
.links .sep {
    margin: 0 10px;
}


@media all and (max-width:1100px) {
    .filter-form .fields-block1 {
        width: 85%;
    }

    .filter-form .fields-block1 .date {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }

    .filter-form .fields-block2 {
        display: block;
        width: 85%;
    }

    .filter-form .fields-block2 label {
        min-width: 90px;
    }

    .filter-form .input-wrap.form-select,
    .filter-form .fields-block2 .form-select {
        width: 58%;
    }
}


@media all and (max-width:768px) {
    .filter-form .fields-block1, .filter-form .fields-block2 {
        width: 100%;
        margin-right: 0;
    }

    .product-table td, .product-table th {
        padding: 10px;
    }
}

@media all and (max-width:450px) {
    .user-info {
        margin-bottom: 30px;
    }

    .filter-form .same-label {
        margin-right: 10px;
    }

    .filter-form .fields-block1 .date {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: normal;
        -webkit-align-items: normal;
            -ms-flex-align: normal;
                align-items: normal;
    }

    .base-form .input-wrap.form-select {
        width: 100%;
    }

    .base-form .captcha-reload {
        width: 20px;
        height: 20px;
    }
    
    .product-table, .column-block {
        font-size: 12px;
    }

    .product-table td, .product-table th {
        padding: 2px;
    }
}

@media all and (max-width:380px){
    .register-content h1 {
        text-align: center;
    }

    .reg-form .block-wrap, .product-reg-form .block-wrap {
        display: block;
        height: auto;
    }

    .reg-form .reg-btn {
        margin-top: 20px;
    }

    .reg-form .agreement {
        margin-top: 20px;
    }

    .base-form .captcha {
        margin-top: 10px;
    }

    .base-form .captcha-reload {
        width: 30px;
        height: 30px;
    }

    .base-form .custom-checkbox {
        margin-top: 5px;
        margin-bottom: -3px;
    }
}

